@media (max-width: 767px) {
    .mostreadwidget .main-block-title span{
        padding: 4px;
        margin-top: 20px;

        line-height: 21px;
    }
    .featured-tab .nav-tabs > li > a{
            padding: 0 0 0 10px;
    }
    .mobile_hidden,.mobile_hidden_320{
        display: none;
    }
    .sideba-custom-wrpper .newsfeed-block-wrapper {
         display: none;
    }
   
    
}

.custom-container{
    position: relative;
    z-index: 1;
}